set trusted-lib in manifest to avoid security popup
[vncterm.git] / tigerpatches / set-trusted-lib.patch
1 Index: new/java/src/com/tigervnc/vncviewer/MANIFEST.MF
2 ===================================================================
3 --- new.orig/java/src/com/tigervnc/vncviewer/MANIFEST.MF        2011-08-18 14:05:33.000000000 +0200
4 +++ new/java/src/com/tigervnc/vncviewer/MANIFEST.MF     2013-04-20 15:44:16.000000000 +0200
5 @@ -1,2 +1,3 @@
6  Manifest-Version: 1.0
7  Main-Class: com.tigervnc.vncviewer.VncViewer
8 +Trusted-Library: true